/* Filename for the localized about box resources */
"ABOUT_BOX_CREDITS_IMAGE_FILE_NAME" = "aboutBoxCredits.png";

/* used as a menu item in a context menu (waveform/tableview) */
"ADD_NEW_TRACK_FROM_PREV_TO_HERE" = "Add Track from Previous Track to Click Location";

/* used as a menu item in a context menu (waveform/tableview) */
"ALIGN_SELECTED_TRACK_START_TIME_WITH_PREVIOUS" = "Sync Start Time with Previous Track";

/* used as a menu item in a context menu (waveform/tableview) */
"ALIGN_SELECTED_TRACK_STOP_TIME_WITH_NEXT" = "Sync Stop Time with Next Track";

/* String used as a choice for the user to do something to or with all active tracks */
"ALL_ACTIVE_TRACKS_STR" = "All Active Tracks";

/* String used as a choice for the user to do something to or with all selected tracks */
"ALL_SELECTED_TRACKS_STR" = "All Selected Tracks";

/* String used as a choice for the user to do something to or with all tracks */
"ALL_TRACKS_STR" = "All Tracks";

/* a action title for a control that 'applies' */
"APPLY_STR" = "Apply";

/* a label used to denote what the filters should be applied to (e.g., entire file, selected tracks, etc.) */
"APPLY_TO_COLON_STR" = "Apply To:";

/* used as a narrative for a auto-define progress dialogs */
"AUTODEFINE_PROGRESS_DIALOG_NARRATIVE_STR" = "Tracks are being automatically defined for this audio file.  This may take a few moments...";

/* used as a title for a auto-define progress dialogs */
"AUTODEFINE_PROGRESS_DIALOG_TITLE_STR" = "Auto-Defining Tracks...";

/* Used as a popup button menu item representing voice quality */
"BEST_FOR_CD_AUDIO_RECORDING_QUALITY" = "CD Quality";

/* Used as a popup button menu item representing dvd high quality */
"BEST_FOR_DVD_HI_RECORDING_QUALITY" = "DVD High Quality";

/* Used as a popup button menu item representing dvd quality */
"BEST_FOR_DVD_LOW_RECORDING_QUALITY" = "DVD Quality";

/* Used as a popup button menu item representing voice quality */
"BEST_FOR_VOICE_RECORDING_QUALITY" = "Voice Quality";

/* Used to show bits per channel (e.g., 16 bits) */
"BITS_WITH_FORMAT_FOR_STRING" = "%@ bits";

/* Used to show bits per channel (e.g., 16 bits) */
"BITS_WITH_FORMAT_FOR_UINT" = "%u bits";

/* Text for an 'Cancel' control */
"CANCEL_STR" = "Cancel";

/* used as a label to identify the auto define sensitivity preset for cd sources */
"CD_SENSITIVITY_PRESET_STR" = "Compact Disc";

/* Used as the title string for Prefs panel (the current pref pane is appended) */
"CDSD_PREFERENCES_COLON_WITH_FORMAT" = "CD Spin Doctor Preferences: %@";

/* The Product Name -- used in various places */
"CDSD_PRODUCT_NAME_STR" = "CD Spin Doctor";

/* A generic window title that can take be used as a string with format */
"CDSD_WINDOW_TITLE_COLON_WITH_FORMAT" = "CD Spin Doctor: %@";

/* Used as a label for any change that will not effect the app until a restart */
"CHANGES_EFFECT_RESTART_OF_APP" = "Changes will take effect at relaunch";

/* Used as a label to indicate that recording quality cannot be set until a device and source are chosen */
"CHOOSE_DEVICE_AND_SOURCE_STR" = "Choose Inputs First";

/* used in recording sheet to prompt the user to choose an input device before values can be computed */
"CHOOSE_INPUT_DEVICE_TO_COMPUTE_STR" = "Choose an Input Device to Compute";

/* Used in choose panels for the Choose button */
"CHOOSE_STR" = "Choose";

/* used as a heading label for the display of all the raw recording format settings */
"CUSTOM_SETTING_STR" = "Custom Setting";

/* used as a display label for the selection in the recording format settings */
"CUSTOM_SETTING_WITH_FORMAT" = "Custom: %@";

/* Used as a label to indicate that only a single input source existed and was therefore used by default */
"DEFAULT_INPUT_SOURCE_STR" = "<Default Source>";

/* used as a menu item in a context menu (waveform/tableview) */
"DELETE_SELECTED_TRACK" = "Delete Track";

/* used as a menu item in a context menu (waveform/tableview) */
"DELETE_SELECTED_TRACKS" = "Delete Tracks";

/* Text for a 'Delete' widget (typically a button) */
"DELETE_STR" = "Delete";

/* Used in not-saved project alert panels for the don't save button */
"DONT_SAVE_STR" = "Don't Save";

/* used in the display of elapsed time */
"ELAPSED_TIME_STR" = "Elapsed";

/* used as a label to mark the end of something (typically time) */
"END_COLON_STR" = "end:";

/* String used as a choice for the user to do something to or with the entire audio file */
"ENTIRE_AUDIO_FILE_STR" = "Entire Audio File";

/* Used as a label to indicate that recording encountered an error */
"ERROR_FINALIZING_RECORDING_STR" = "Error: Unable to Save Recording";

/* Used as a label to indicate that recording encountered an error */
"ERROR_MAXIMUM_FILE_SIZE_RECORDED_STATUS_STR" = "Recording Stopped: Maximum File Size Reached";

/* Used as a label to indicate that recording encountered an error */
"ERROR_MINIMAL_DISK_SPACE_STATUS_STR" = "Error: Insufficient Disk Space to Continue";

/* Used as a label to indicate that recording encountered an error */
"ERROR_MISSING_DEVICE_STATUS_STR" = "Error: Recording Device No Longer Available";

/* Used as a label to indicate that recording encountered an error */
"ERROR_MISSING_SOURCE_STATUS_STR" = "Error: Recording Source No Longer Available";

/* used as a narrative for an error dialog when opening has failed */
"ERROR_OPENING_FILE_NARRATIVE_STR" = "CD Spin Doctor encountered an error while attempting to open the audio file.  The audio file was not opened.";

/* used as a title for an error dialog when opening has failed */
"ERROR_OPENING_FILE_TITLE_STR" = "Error opening audio file";

/* Used as a label to indicate that recording encountered an error */
"ERROR_RECORDING_QUALITY_CHANGED_STR" = "Error: Recording Quality Changed During Operation";

/* used as a narrative for an error dialog when saving has failed */
"ERROR_SAVING_FILE_NARRATIVE_STR" = "CD Spin Doctor encountered an error while attempting to save the audio file.  The audio file was not saved.";

/* used as a title for an error dialog when saving has failed */
"ERROR_SAVING_FILE_TITLE_STR" = "Error saving audio file";

/* Used as a label to indicate that recording encountered an error */
"ERROR_UNABLE_TO_RECORD_ERROR_STR" = "Error: Unable To Record (see Help for possible solutions)";

/* used in info window to show the OS 'kind' for the current audio file is not available from the system */
"FILE_KIND_NOT_AVAILABLE_STR" = "Unknown: not available";

/* used when displaying a file's name (e.g., File: My File) */
"FILE_WITH_FORMAT" = "File: %@";

/* used as a narrative for a recording preparation progress dialogs */
"FILTER_APPLICATION_PROGRESS_DIALOG_NARRATIVE_STR" = "Filters are being applied to the audio file.  This may take a few moments...";

/* used as a narrative for a recording preparation progress dialogs */
"FILTER_APPLICATION_PROGRESS_DIALOG_TITLE_STR" = "Applying Filters...";

/* descriptive title for a single filter (as in, audio filters [e.g., VST Plugins]) */
"FILTER_STR" = "Filter";

/* a string used in the creation of a default file name when creating a copy for filter application */
"FILTERED_FILE_POSTFIX_STR" = "_filtered";

/* a action title for filters (as in, audio filters [e.g., VST Plugins]) */
"FILTERS_APPLY_STR" = "Apply Filters";

/* the narrative for a warning dialog used when the user instructs us not to apply filters to a copy of the file */
"FILTERS_APPLY_TO_ORIGINAL_WARNING_NARRATIVE_STR" = "Applying filters directly to the original audio file will permanently change that file.  These changes cannot be undone.";

/* the title for a warning dialog used when the user instructs us not to apply filters to a copy of the file */
"FILTERS_APPLY_TO_ORIGINAL_WARNING_TITLE_STR" = "Are you sure that you want to apply filters to the original audio file?";

/* a action title for a checkbox used when working with filters */
"FILTERS_CREATE_COPY_BEFORE_APPLICATION_STR" = "Create copy before applying";

/* descriptive title for multiple filters (as in, audio filters [e.g., VST Plugins]) */
"FILTERS_STR" = "Filters";

/* used as a menu item in a context menu (waveform/tableview) */
"GET_INFO" = "Get Info";

/* used to display disk type sizes (e.g., 16.45 GB) */
"GIGABYTE_WITH_FORMAT_FOR_FLOAT" = "%.2f GB";

/* Used to show sample rates (e.g., 41000 Hz) */
"HERTZ_WITH_FORMAT_FOR_FLOAT" = "%.0f Hz";

/* Used to show sample rates (e.g., 41000 Hz) */
"HERTZ_WITH_FORMAT_FOR_STRING" = "%@ Hz";

/* Used as a label for identifying a time field */
"HOURS_STR" = "hours";

/* used to display time in hours (e.g., 16 hours) */
"HOURS_STR_WITH_FORMAT_FOR_INT" = "%d hours";

/* Used in the Prefs panel when loading a pref pane/category */
"LOADING_PREFS_PREFIX_WITH_FORMAT" = "Loading %@...";

/* used to append to the 'MB' string */
"MEGABYTE_STR" = "MB";

/* used to display disk type sizes (e.g., 16.45 MB) */
"MEGABYTE_WITH_FORMAT_FOR_FLOAT" = "%.2f MB";

/* Used as a label for identifying a time field */
"MILLISECONDS_STR" = "milliseconds";

/* Used as a label for identifying a time field */
"MINUTES_STR" = "minutes";

/* used to display time in minutes, expects a prefix string will be prepended (e.g., 16 hours, 14 minutes) */
"MINUTES_STR_WITH_DUAL_FORMATS" = "%@%d minutes";

/* Typically used as an addition to another string to signify mono channel sound */
"MONO_STR" = "mono";

/* used when typically displaying an audio file's name, but no file is available */
"NO_AUDIO_FILE_STR" = "<No Audio File>";

/* Used as a label to indicate that recording quality cannot be set due to a lack of compatibility */
"NO_COMPATIBLE_FORMATS_FOUND_STR" = "No Compatible Formats Found";

/* Used as a label to indicate no input devices were found */
"NO_INPUT_DEVICE_FOUND_STR" = "No Input Device Found";

/* Used as a label to indicate no input sources were found */
"NO_INPUT_SOURCE_FOUND_STR" = "No Input Source Found";

/* used as a narrative for a not enough disk space alert panel */
"NOT_ENOUGH_DISK_SPACE_NARRATIVE_STR_WITH_FORMAT" = "There was not enough disk space on the destination disk to perform the requested file operation.  This operation requires at least %.2f MB of additional disk space.";

/* used as a title for a not enough disk space alert panel */
"NOT_ENOUGH_DISK_SPACE_TITLE_STR" = "Not Enough Disk Space to Perform File Operation";

/* used in info window to show how many tracks are currently active */
"NUM_OF_NUM_TRACKS_ACTIVE_WITH_FORMATS_FOR_INTS" = "%d of %d selected tracks are active";

/* used in info window to show how many tracks are currently selected */
"NUM_OF_NUM_TRACKS_SELECTED_WITH_FORMATS_FOR_INTS" = "%d of %d tracks are selected";

/* used when creating the drag images for tracks (mutliple) */
"NUM_TRACKS_WITH_FORMAT_FOR_INT" = "%d Tracks";

/* Text for an 'OK' control */
"OK_STR" = "OK";

/* Text for an 'Open' widget (typically a button) */
"OPEN_STR" = "Open";

/* used as a label for a 'pause' action */
"PAUSE_STR" = "Pause";

/* used as a menu item in a context menu (waveform/tableview) */
"PLAY_FILE_FROM_HERE" = "Play File from Click Location";

/* used as a menu item in a context menu (waveform/tableview) */
"PLAY_SELECTED_TRACK" = "Play Track";

/* used as a label for a 'play' action */
"PLAY_STR" = "Play";

/* The label/description for the Appearance category in the Preferences Window */
"PREFS_APPEARANCE_LABEL" = "Appearance";

/* The label/description for the Recording and Playback category in the Preferences Window */
"PREFS_RECORDING_PLAYBACK_LABEL" = "Recording & Playback";

/* The label/description for the Reset category in the Preferences Window */
"PREFS_RESET_LABEL" = "Reset";

/* The label/description for the Toast category in the Preferences Window */
"PREFS_TOAST_LABEL" = "Toast Integration";

/* The label/description for the Waveform & Tracks category in the Preferences Window */
"PREFS_WAVEFORM_TRACKS_LABEL" = "Waveform & Tracks";

/* Used as a label to indicate that recording is ready */
"READY_TO_RECORD_STATUS_STR" = "Ready to Record";

/* used as a label for a 'play' action */
"RECORD_STR" = "Record";

/* Used as a label to indicate that recording is paused */
"RECORDER_IS_PAUSED_STATUS_STR" = "Paused...";

/* Used as a label to indicate that recording is happening */
"RECORDER_IS_RECORDING_STATUS_STR" = "Recording...";

/* Used as a label to indicate that recording is completed */
"RECORDING_IS_COMPLETE_STATUS_STR" = "Recording Successful";

/* used as a narrative for a recording preparation progress dialogs */
"RECORDING_PREPARATION_PROGRESS_DIALOG_NARRATIVE_STR" = "The recording session is being prepared.  One moment...";

/* used as a narrative for a recording preparation progress dialogs */
"RECORDING_PREPARATION_PROGRESS_DIALOG_TITLE_STR" = "Preparing Recording Session...";

/* Message for alert dialog used when launching the app and finding a leftover scratch file */
"RECOVER_SCRATCH_FILE_DIALOG_MESSAGE" = "CD Spin Doctor found a previously unsaved recording (possibly from an abnormal application termination).  Would you like to attempt to open and recover this file, or should it be deleted?";

/* Title for alert dialog used when launching the app and finding a leftover scratch file */
"RECOVER_SCRATCH_FILE_DIALOG_TITLE" = "Recover Previous Recording?";

/* used to provide the redo menu with its title */
"REDO_STR_WITH_FORMAT" = "Redo %@";

/* used in the display of relative time */
"RELATIVE_TIME_STR" = "Relative";

/* used in the display of remaining time */
"REMAINING_TIME_STR" = "Remaining";

/* Text for an 'Replace' control */
"REPLACE_STR" = "Replace";

/* Message for error dialog when Mac OS X min version is not met */
"REQUIRED_OS_VERSION_DIALOG_MESSAGE" = "This application requires Mac OS X 10.2 (Jaguar) or later to run on your system.  The application will now quit.";

/* Title for error dialog when Mac OS X min version is not met */
"REQUIRED_OS_VERSION_DIALOG_TITLE" = "Mac OS X 10.2 or later Required";

/* Message for error dialog when Toast min version is not met */
"REQUIRED_TOAST_VERSION_DIALOG_MESSAGE" = "This application requires Toast 6 Titanium or later to run on your system.  The application will now quit.";

/* Title for error dialog when Toast min version is not met */
"REQUIRED_TOAST_VERSION_DIALOG_TITLE" = "Toast 6 Titanium or later Required";

/* used as a narrative for a revert-to-saved alert panels */
"REVERT_TO_SAVED_TITLE_NARRATIVE_STR" = "Reverting will lose your current changes.";

/* used as a title for a revert-to-saved alert panel */
"REVERT_TO_SAVED_TITLE_STR_WITH_FORMAT" = "Revert to saved version of %@?";

/* used as a narrative for a not-saved alert panels */
"SAVE_CHANGES_BEFORE_CLOSING_NARRATIVE_STR" = "If you do not save, your changes will be lost.";

/* used as a title for a not-saved alert panels */
"SAVE_CHANGES_BEFORE_CLOSING_TITLE_STR" = "Do you want to save changes to this audio file before closing?";

/* a string used in the creation of a default file name for a save a copy as operation (original file has name) */
"SAVE_COPY_AS_FILENAME_SUFFIX" = "_copy";

/* a string used in the creation of a default file name for a save a copy as operation (original file has name) */
"SAVE_COPY_AS_NAME_WITH_FORMAT" = "%@_copy";

/* a string used in the creation of a default file name for a new unsaved recording */
"SAVE_DEFAULT_UNTITLED_NAME" = "Untitled Recording";

/* used as a menu item in a context menu (waveform/tableview) */
"SAVE_SELECTED_TRACK_TO_DISK" = "Save Track to Disk...";

/* used as a menu item in a context menu (waveform/tableview) */
"SAVE_SELECTED_TRACKS_TO_DISK" = "Save Tracks to Disk...";

/* Used in save panels for the save button */
"SAVE_STR" = "Save";

/* the narrative for a warning dialog used when the user is attempting to save tracks and there is a naming conflict */
"SAVE_TRACKS_NAMING_CONFLICT_WARNING_NARRATIVE_STR_WITH_FORMAT" = "One or more tracks of the same name as the tracks you are attempting to save already exist in %@.  Replace existing tracks?";

/* the title for a warning dialog used when the user is attempting to save tracks and there is a naming conflict */
"SAVE_TRACKS_NAMING_CONFLICT_WARNING_TITLE_STR" = "Save Tracks Alert";

/* the narrative for a progress dialog used when the user is saving an audio file and the process will take some time */
"SAVING_AUDIO_FILE_PROGRESS_NARRATIVE_STR" = "The audio file is being saved.  This may take a few moments...";

/* the title for a progress dialog used when the user is saving an audio file and the process will take some time */
"SAVING_AUDIO_FILE_PROGRESS_TITLE_STR" = "Saving Audio File...";

/* the narrative for a progress dialog used when the user is saving an audio track and the process will take some time */
"SAVING_TRACKS_PROGRESS_NARRATIVE_STR" = "The audio tracks are being saved.  This may take a few moments...";

/* the title for a progress dialog used when the user is saving an audio track and the process will take some time */
"SAVING_TRACKS_PROGRESS_TITLE_STR" = "Saving Audio Tracks...";

/* Used as a label for identifying a time field */
"SECONDS_STR" = "seconds";

/* used to display time in seconds, expects a prefix string will be prepended (e.g., 16 hours, 14 minutes, 33 seconds) */
"SECONDS_STR_WITH_DUAL_FORMATS" = "%@%d seconds";

/* used as a menu item in a context menu (waveform/tableview) */
"SEND_FILE_TO_TOAST" = "Send File to Toast";

/* used as a menu item in a context menu (waveform/tableview) */
"SEND_SELECTED_TRACK_TO_TOAST" = "Send Track to Toast";

/* used as a menu item in a context menu (waveform/tableview) */
"SEND_SELECTED_TRACKS_TO_TOAST" = "Send Tracks to Toast";

/* used when creating the drag images for tracks */
"SIZE_IN_MB_WITH_FORMAT_FOR_FLOAT" = "Size: %.2f MB";

/* used as a label to denote the use of the spacebar 'space' is associated with this item */
"SPACEBAR_STR" = "space";

/* used as a label to mark the start of something (typically time) */
"START_COLON_STR" = "start:";

/* Typically used as an addition to another string to signify stereo channel sound */
"STEREO_STR" = "stereo";

/* used as a label to identify the auto define sensitivity preset for tape sources */
"TAPE_SENSITIVITY_PRESET_STR" = "Cassette Tape";

/* used when creating the drag images for tracks */
"TIME_STR_WITH_FORMAT" = "Time: %@";

/* used when creating the drag images for tracks (mutliple) */
"TOTAL_SIZE_IN_MB_WITH_FORMAT_FOR_FLOAT" = "Total Size: %.2f MB";

/* used in the display of total time */
"TOTAL_TIME_STR" = "Total";

/* used when creating the drag images for tracks (multiple) */
"TOTAL_TIME_STR_WITH_FORMAT" = "Total Time: %@";

/* used when displaying a track's name and number together in a single line (e.g., Track 01: My Track) */
"TRACK_STR_WITH_NUM_NAME_AND_DUAL_FORMATS" = "Track %.2d: %@";

/* description of an undo align track with next action */
"UNDO_MESSAGE_ALIGN_TRACK_WITH_NEXT" = "Sync Stop Time with Next Track";

/* description of an undo align track with previous action */
"UNDO_MESSAGE_ALIGN_TRACK_WITH_PREVIOUS" = "Sync Start Time with Previous Track";

/* description of an undo create track action */
"UNDO_MESSAGE_AUTO_DEFINE_TRACKS" = "Auto Define Tracks";

/* description of an undo track name change action */
"UNDO_MESSAGE_CHANGE_TRACK_NAME" = "Change Track Name";

/* description of an undo change track number action */
"UNDO_MESSAGE_CHANGE_TRACK_NUMBER" = "Change Track Number";

/* description of an undo create track action */
"UNDO_MESSAGE_CREATE_TRACK" = "Create Track";

/* description of an undo delete track action */
"UNDO_MESSAGE_DELETE_TRACK_S" = "Delete Track(s)";

/* description of an undo make track active action */
"UNDO_MESSAGE_MAKE_TRACK_ACTIVE" = "Make Track Active";

/* description of an undo make track inactive action */
"UNDO_MESSAGE_MAKE_TRACK_INACTIVE" = "Make Track Inactive";

/* description of an undo track move action */
"UNDO_MESSAGE_MOVE_TRACK" = "Move Track(s)";

/* description of an undo track resize action */
"UNDO_MESSAGE_RESIZE_TRACK" = "Resize Track";

/* used to provide the undo menu with its title */
"UNDO_STR_WITH_FORMAT" = "Undo %@";

/* a cosmetic/display string (name) for a new recording that has not yet been saved */
"UNSAVED_RECORDING_DISPLAY_NAME" = "Untitled Recording";

/* a cosmetic/display string (path) for a new recording that has not yet been saved */
"UNSAVED_RECORDING_DISPLAY_PATH" = "Recording Not Saved";

/* the base name for a track with no specified name or whose track name cannot be converted for use with toast (must be less than 31 characters (<= 30) */
"UNTITLED_TRACK_NAME" = "Untitled Track";

/* Text for displaying a 'Version' of something */
"VERSION_WITH_FORMAT" = "Version %@";

/* used as a label to identify the auto define sensitivity preset for vinyl sources */
"VINYL_SENSITIVITY_PRESET_STR" = "Vinyl";

/* used as a narrative for a waveform preparation progress dialogs */
"WAVEFORM_PREPARATION_PROGRESS_DIALOG_NARRATIVE_STR" = "A visual representation of the audio file is being generated.  One moment...";

/* used as a title for a waveform preparation progress dialogs */
"WAVEFORM_PREPARATION_PROGRESS_DIALOG_TITLE_STR" = "Creating Waveform...";

